@charset "utf-8";

/*----------------------------------------------------------------------------
 * 레이아웃 스타일 정의
 * ---------------------------------------------------------------------------
 * Author	: (주)플랜아이 http://plani.co.kr
 * ---------------------------------------------------------------------------
 * History
 * ---------------------------------------------------------------------------
 * 2015-08-10 (조민지)	: 최초작성
 * -------------------------------------------------------------------------*/

/* 메뉴 건너뛰기 */
div#skip-navigation ul {margin:0; padding:0; list-style:none;}
div#skip-navigation ul li {float:left; width:100%;}
div#skip-navigation ul li a {display:block; overflow:hidden; position:absolute; left:0; top:0; width:100%; background-color:#333; color:#fff; text-align:center; height:0;}
div#skip-navigation ul li a:hover,
div#skip-navigation ul li a:focus,
div#skip-navigation ul li a:active {z-index:999; height:35px; line-height:35px;}

/* 레이아웃 */
div#layout-header,
div#layout-container,
div#layout-footer {width:100%; text-align:center;}
div#header,
div#footer {width:1000px; margin:0 auto; text-align:left;}

/* header */
div#header {position:relative; z-index:400;}
h1#logo {margin:0; padding:20px 0;}

/* local navigation bar */
div#lnb ul.menu {position:absolute; right:0; top:0; margin:0; padding:38px 0 0; text-align:right; list-style:none;}
div#lnb ul.menu li {display:inline; position:relative; padding:0 0 0 30px;}
div#lnb ul.menu li a {display:inline-block; padding-bottom:30px; font-size:18px; color:#555; font-weight: bold;}
div#lnb ul.menu li.on a {padding-bottom:35px; border-bottom:3px solid #1998d1; color:#1998d1;}
/*div#lnb ul.menu li.group-02 ul.depth-02 {left:-125px;}*/
div#lnb ul.menu li.group-02 ul.depth-02 {left:0px;}
div#lnb ul.menu li.group-03 ul.depth-02 {left:40px;}
div#lnb ul.menu li.group-05 ul.depth-02 {left:-80px;}
div#lnb ul.depth-02 {display:none; position:absolute; left:0; top:67px; margin:0; padding:0; white-space:nowrap; list-style:none;}
div#lnb ul.depth-02 li {padding-left:30px;}
div#lnb ul.depth-02 li a {display:inline; padding:0; border-bottom:none !important; font-size:15px; color:#666 !important; letter-spacing:-1px; font-weight:400;}
div#lnb ul.depth-02 li a:hover,
div#lnb ul.depth-02 li a:focus,
div#lnb ul.depth-02 li a:active {color:#1998d1 !important;}
p.lnb-bg {position:absolute; left:0; top:0; z-index:300; width:100%; height:155px; margin:0; padding:0; background:url('/images/symposium_2019/layout/bg_lnb.gif') repeat-x;}

/* footer */
div#layout-footer {padding:0 0 60px; background:url('/images/symposium_2019/layout/bg_footer.gif') repeat-x; font-family:"NanumGothic"; font-size:13px; line-height:22px;}
div#footer {background:url('/images/symposium_2019/layout/footer_logo.gif') no-repeat 0 110px;}
div#footer address {display:inline; padding-left:200px; font-style:normal; white-space:nowrap;}
div#footer span {padding-left:5px; background:url('/images/symposium_2019/layout/bg_footer_bar.gif') no-repeat 0 center; white-space:nowrap;}
div#footer span.email {margin-right:2px; padding:0 5px 0 0; background-position:right center;}
div#footer span.first {padding-left:200px; background:none;}
p#copyright {display:inline; margin:0; padding:0 0 0 200px; white-space:nowrap;}

/* 주관주최후원사 */
ul.sponsorship {height:80px; margin:0 0 30px; padding:0; line-height:80px; list-style:none;}
ul.sponsorship li {float:left; height:100%;}
ul.sponsorship li h3 {float:left; margin:0 -10px 0 0; /*font-family:"NotoR";*/ font-size:18px; font-weight:normal;}
ul.sponsorship li.first {width:320px; /*background:url('/images/symposium_2019/main/sponsorship_bar.gif') no-repeat right center;*/}
ul.sponsorship li ul {float:left; margin:0; padding:0; list-style:none;}
ul.sponsorship li ul li {padding-left:30px;}
ul.sponsorship li ul li img {position:relative; top:18px; vertical-align:top;}